<?xml version="1.0" encoding="utf-8"?>
<mcc-table version="1.0">
  <mcc-entry mcc="202" smallest-digit="2" language="el" country="gr" time-zone="Europe/Athens" wifi-channel=""/>
  <mcc-entry mcc="204" smallest-digit="2" language="nl" country="nl" time-zone="Europe/Amsterdam" wifi-channel=""/>
  <mcc-entry mcc="206" smallest-digit="2" language="fr" country="be" time-zone="Europe/Brussels" wifi-channel=""/>
  <mcc-entry mcc="208" smallest-digit="2" language="fr" country="fr" time-zone="Europe/Paris" wifi-channel=""/>
  <mcc-entry mcc="212" smallest-digit="2" language="fr" country="mc" time-zone="Europe/Monaco" wifi-channel=""/>
  <mcc-entry mcc="213" smallest-digit="2" language="ca" country="ad" time-zone="Europe/Andorra" wifi-channel=""/>
  <mcc-entry mcc="214" smallest-digit="2" language="es" country="es" time-zone="Europe/Madrid" wifi-channel=""/>
  <mcc-entry mcc="216" smallest-digit="2" language="hu" country="hu" time-zone="Europe/Budapest" wifi-channel=""/>
  <mcc-entry mcc="218" smallest-digit="2" language="sr" country="ba" time-zone="Europe/Sarajevo" wifi-channel="" script="Latn"/>
  <mcc-entry mcc="219" smallest-digit="2" language="hr" country="hr" time-zone="Europe/Zagreb" wifi-channel=""/>
  <mcc-entry mcc="220" smallest-digit="2" language="sr" country="rs" time-zone="Europe/Belgrade" wifi-channel="" script="Latn"/>
  <mcc-entry mcc="222" smallest-digit="2" language="it" country="it" time-zone="Europe/Rome" wifi-channel=""/>
  <mcc-entry mcc="226" smallest-digit="2" language="ro" country="ro" time-zone="Europe/Bucharest" wifi-channel=""/>
  <mcc-entry mcc="228" smallest-digit="2" language="de" country="ch" time-zone="Europe/Zurich" wifi-channel=""/>
  <mcc-entry mcc="230" smallest-digit="2" language="cs" country="cz" time-zone="Europe/Prague" wifi-channel=""/>
  <mcc-entry mcc="231" smallest-digit="2" language="sk" country="sk" time-zone="Europe/Bratislava" wifi-channel=""/>
  <mcc-entry mcc="232" smallest-digit="2" language="de" country="at" time-zone="Europe/Vienna" wifi-channel=""/>
  <mcc-entry mcc="234" smallest-digit="2" language="en" country="gb" time-zone="Europe/London" wifi-channel=""/>
  <mcc-entry mcc="238" smallest-digit="2" language="da" country="dk" time-zone="Europe/Copenhagen" wifi-channel=""/>
  <mcc-entry mcc="240" smallest-digit="2" language="sv" country="se" time-zone="Europe/Stockholm" wifi-channel=""/>
  <mcc-entry mcc="242" smallest-digit="2" language="nb" country="no" time-zone="Europe/Oslo" wifi-channel=""/>
  <mcc-entry mcc="244" smallest-digit="2" language="fi" country="fi" time-zone="Europe/Helsinki" wifi-channel=""/>
  <mcc-entry mcc="246" smallest-digit="2" language="lt" country="lt" time-zone="Europe/Vilnius" wifi-channel=""/>
  <mcc-entry mcc="247" smallest-digit="2" language="lv" country="lv" time-zone="Europe/Riga" wifi-channel=""/>
  <mcc-entry mcc="248" smallest-digit="2" language="et" country="ee" time-zone="Europe/Tallinn" wifi-channel=""/>
  <mcc-entry mcc="250" smallest-digit="2" language="ru" country="ru" time-zone="Europe/Moscow" wifi-channel=""/>
  <mcc-entry mcc="255" smallest-digit="2" language="uk" country="ua" time-zone="Europe/Kiev" wifi-channel=""/>
  <mcc-entry mcc="257" smallest-digit="2" language="ru" country="by" time-zone="Europe/Minsk" wifi-channel=""/>
  <mcc-entry mcc="259" smallest-digit="2" language="ro" country="md" time-zone="Europe/Chisinau" wifi-channel=""/>
  <mcc-entry mcc="260" smallest-digit="2" language="pl" country="pl" time-zone="Europe/Warsaw" wifi-channel=""/>
  <mcc-entry mcc="262" smallest-digit="2" language="de" country="de" time-zone="Europe/Berlin" wifi-channel=""/>
  <mcc-entry mcc="266" smallest-digit="2" language="en" country="gi" time-zone="Europe/Gibraltar" wifi-channel=""/>
  <mcc-entry mcc="268" smallest-digit="2" language="pt" country="pt" time-zone="Europe/Lisbon" wifi-channel=""/>
  <mcc-entry mcc="270" smallest-digit="2" language="fr" country="lu" time-zone="Europe/Luxembourg" wifi-channel=""/>
  <mcc-entry mcc="272" smallest-digit="2" language="en" country="ie" time-zone="Europe/Dublin" wifi-channel=""/>
  <mcc-entry mcc="274" smallest-digit="2" language="en" country="is" time-zone="Atlantic/Reykjavik" wifi-channel=""/>
  <mcc-entry mcc="276" smallest-digit="2" language="sq" country="al" time-zone="Europe/Tirane" wifi-channel=""/>
  <mcc-entry mcc="278" smallest-digit="2" language="en" country="mt" time-zone="Europe/Malta" wifi-channel=""/>
  <mcc-entry mcc="280" smallest-digit="2" language="el" country="cy" time-zone="Asia/Nicosia" wifi-channel=""/>
  <mcc-entry mcc="282" smallest-digit="2" language="ka" country="ge" time-zone="Asia/Tbilisi" wifi-channel=""/>
  <mcc-entry mcc="283" smallest-digit="2" language="ru" country="am" time-zone="Asia/Yerevan" wifi-channel=""/>
  <mcc-entry mcc="284" smallest-digit="2" language="bg" country="bg" time-zone="Europe/Sofia" wifi-channel=""/>
  <mcc-entry mcc="286" smallest-digit="2" language="tr" country="tr" time-zone="Europe/Istanbul" wifi-channel=""/>
  <mcc-entry mcc="292" smallest-digit="2" language="it" country="sm" time-zone="Europe/San_Marino" wifi-channel=""/>
  <mcc-entry mcc="293" smallest-digit="2" language="sl" country="si" time-zone="Europe/Ljubljana" wifi-channel=""/>
  <mcc-entry mcc="294" smallest-digit="2" language="mk" country="mk" time-zone="Europe/Skopje" wifi-channel=""/>
  <mcc-entry mcc="295" smallest-digit="2" language="de" country="li" time-zone="Europe/Vaduz" wifi-channel=""/>
  <mcc-entry mcc="297" smallest-digit="2" language="sr" country="me" time-zone="Europe/Podgorica" wifi-channel="" script="Latn"/>
  <mcc-entry mcc="302" smallest-digit="3" language="en" country="ca" time-zone="America/Toronto" wifi-channel=""/>
  <mcc-entry mcc="310" smallest-digit="3" language="en" country="us" time-zone="America/New_York" wifi-channel=""/>
  <mcc-entry mcc="330" smallest-digit="2" language="es" country="pr" time-zone="America/Puerto_Rico" wifi-channel=""/>
  <mcc-entry mcc="334" smallest-digit="2" language="es" country="mx" time-zone="America/Mexico_City" wifi-channel=""/>
  <mcc-entry mcc="338" smallest-digit="3" language="en" country="jm" time-zone="America/Jamaica" wifi-channel=""/>
  <mcc-entry mcc="340" smallest-digit="2" language="fr" country="gp" time-zone="America/Guadeloupe" wifi-channel=""/>
  <mcc-entry mcc="368" smallest-digit="2" language="es" country="cu" time-zone="America/Havana" wifi-channel=""/>
  <mcc-entry mcc="370" smallest-digit="2" language="es" country="do" time-zone="America/Santo_Domingo" wifi-channel=""/>
  <mcc-entry mcc="372" smallest-digit="2" language="fr" country="ht" time-zone="America/Port-au-Prince" wifi-channel=""/>
  <mcc-entry mcc="400" smallest-digit="2" language="az" country="az" time-zone="Asia/Baku" wifi-channel="" script="Latn"/>
  <mcc-entry mcc="401" smallest-digit="2" language="ru" country="kz" time-zone="Asia/Almaty" wifi-channel=""/>
  <mcc-entry mcc="404" smallest-digit="3" language="en" country="in" time-zone="Asia/Calcutta" wifi-channel=""/>
  <mcc-entry mcc="405" smallest-digit="3" language="en" country="in" time-zone="Asia/Calcutta" wifi-channel=""/>
  <mcc-entry mcc="410" smallest-digit="2" language="en" country="pk" time-zone="Asia/Karachi" wifi-channel=""/>
  <mcc-entry mcc="412" smallest-digit="2" language="fa" country="af" time-zone="Asia/Kabul" wifi-channel=""/>
  <mcc-entry mcc="413" smallest-digit="2" language="si" country="lk" time-zone="Asia/Colombo" wifi-channel=""/>
  <mcc-entry mcc="414" smallest-digit="2" language="my" country="mm" time-zone="Asia/Rangoon" wifi-channel=""/>
  <mcc-entry mcc="415" smallest-digit="2" language="ar" country="lb" time-zone="Asia/Beirut" wifi-channel=""/>
  <mcc-entry mcc="416" smallest-digit="2" language="ar" country="jo" time-zone="Asia/Amman" wifi-channel=""/>
  <mcc-entry mcc="417" smallest-digit="2" language="ar" country="sy" time-zone="Asia/Damascus" wifi-channel=""/>
  <mcc-entry mcc="418" smallest-digit="2" language="ar" country="iq" time-zone="Asia/Baghdad" wifi-channel=""/>
  <mcc-entry mcc="419" smallest-digit="2" language="ar" country="kw" time-zone="Asia/Kuwait" wifi-channel=""/>
  <mcc-entry mcc="420" smallest-digit="2" language="ar" country="sa" time-zone="Asia/Riyadh" wifi-channel=""/>
  <mcc-entry mcc="421" smallest-digit="2" language="ar" country="ye" time-zone="Asia/Aden" wifi-channel=""/>
  <mcc-entry mcc="422" smallest-digit="2" language="ar" country="om" time-zone="Asia/Muscat" wifi-channel=""/>
  <mcc-entry mcc="424" smallest-digit="2" language="ar" country="ae" time-zone="Asia/Dubai" wifi-channel=""/>
  <mcc-entry mcc="425" smallest-digit="2" language="iw" country="il" time-zone="Asia/Jerusalem" wifi-channel=""/>
  <mcc-entry mcc="426" smallest-digit="2" language="ar" country="bh" time-zone="Asia/Bahrain" wifi-channel=""/>
  <mcc-entry mcc="427" smallest-digit="2" language="ar" country="qa" time-zone="Asia/Qatar" wifi-channel=""/>
  <mcc-entry mcc="428" smallest-digit="2" language="en" country="mn" time-zone="Asia/Ulaanbaatar" wifi-channel=""/>
  <mcc-entry mcc="432" smallest-digit="2" language="fa" country="ir" time-zone="Asia/Tehran" wifi-channel=""/>
  <mcc-entry mcc="434" smallest-digit="2" language="uz" country="uz" time-zone="Asia/Tashkent" wifi-channel="" script="Latn"/>
  <mcc-entry mcc="436" smallest-digit="2" language="ru" country="tj" time-zone="Asia/Dushanbe" wifi-channel=""/>
  <mcc-entry mcc="437" smallest-digit="2" language="ru" country="kg" time-zone="Asia/Bishkek" wifi-channel=""/>
  <mcc-entry mcc="438" smallest-digit="2" language="ru" country="tm" time-zone="Asia/Ashgabat" wifi-channel=""/>
  <mcc-entry mcc="440" smallest-digit="2" language="ja" country="jp" time-zone="Asia/Tokyo" wifi-channel=""/>
  <mcc-entry mcc="450" smallest-digit="2" language="ko" country="kr" time-zone="Asia/Seoul" wifi-channel=""/>
  <mcc-entry mcc="452" smallest-digit="2" language="vi" country="vn" time-zone="Asia/Saigon" wifi-channel=""/>
  <mcc-entry mcc="454" smallest-digit="2" language="zh" country="hk" time-zone="Asia/Hong_Kong" wifi-channel="" script="Hant"/>
  <mcc-entry mcc="455" smallest-digit="2" language="zh" country="mo" time-zone="Asia/Macau" wifi-channel="" script="Hant"/>
  <mcc-entry mcc="456" smallest-digit="2" language="km" country="kh" time-zone="Asia/Phnom_Penh" wifi-channel=""/>
  <mcc-entry mcc="457" smallest-digit="2" language="lo" country="la" time-zone="Asia/Vientiane" wifi-channel=""/>
  <mcc-entry mcc="460" smallest-digit="2" language="zh" country="cn" time-zone="Asia/Shanghai" wifi-channel="" script="Hans"/>
  <mcc-entry mcc="466" smallest-digit="2" language="zh" country="tw" time-zone="Asia/Taipei" wifi-channel="" script="Hant"/>
  <mcc-entry mcc="470" smallest-digit="2" language="bn" country="bd" time-zone="Asia/Dhaka" wifi-channel=""/>
  <mcc-entry mcc="502" smallest-digit="2" language="ms" country="my" time-zone="Asia/Kuala_Lumpur" wifi-channel=""/>
  <mcc-entry mcc="505" smallest-digit="2" language="en" country="au" time-zone="Australia/Sydney" wifi-channel=""/>
  <mcc-entry mcc="510" smallest-digit="2" language="in" country="id" time-zone="Asia/Jakarta" wifi-channel=""/>
  <mcc-entry mcc="514" smallest-digit="2" language="pt" country="tl" time-zone="Asia/Dili" wifi-channel=""/>
  <mcc-entry mcc="515" smallest-digit="2" language="en" country="ph" time-zone="Asia/Manila" wifi-channel=""/>
  <mcc-entry mcc="520" smallest-digit="2" language="th" country="th" time-zone="Asia/Bangkok" wifi-channel=""/>
  <mcc-entry mcc="525" smallest-digit="2" language="en" country="sg" time-zone="Asia/Singapore" wifi-channel=""/>
  <mcc-entry mcc="528" smallest-digit="2" language="ms" country="bn" time-zone="Asia/Brunei" wifi-channel=""/>
  <mcc-entry mcc="530" smallest-digit="2" language="en" country="nz" time-zone="Pacific/Auckland" wifi-channel=""/>
  <mcc-entry mcc="536" smallest-digit="2" language="en" country="nr" time-zone="Pacific/Nauru" wifi-channel=""/>
  <mcc-entry mcc="537" smallest-digit="2" language="en" country="pg" time-zone="Pacific/Port_Moresby" wifi-channel=""/>
  <mcc-entry mcc="539" smallest-digit="2" language="en" country="to" time-zone="Pacific/Tongatapu" wifi-channel=""/>
  <mcc-entry mcc="541" smallest-digit="2" language="en" country="vu" time-zone="Pacific/Efate" wifi-channel=""/>
  <mcc-entry mcc="542" smallest-digit="2" language="en" country="fj" time-zone="Pacific/Fiji" wifi-channel=""/>
  <mcc-entry mcc="549" smallest-digit="2" language="en" country="ws" time-zone="Pacific/Apia" wifi-channel=""/>
  <mcc-entry mcc="602" smallest-digit="2" language="ar" country="eg" time-zone="Africa/Cairo" wifi-channel=""/>
  <mcc-entry mcc="603" smallest-digit="2" language="fr" country="dz" time-zone="Africa/Algiers" wifi-channel=""/>
  <mcc-entry mcc="604" smallest-digit="2" language="fr" country="ma" time-zone="Africa/Casablanca" wifi-channel=""/>
  <mcc-entry mcc="605" smallest-digit="2" language="fr" country="tn" time-zone="Africa/Tunis" wifi-channel=""/>
  <mcc-entry mcc="606" smallest-digit="2" language="ar" country="ly" time-zone="Africa/Tripoli" wifi-channel=""/>
  <mcc-entry mcc="607" smallest-digit="2" language="en" country="gm" time-zone="Africa/Banjul" wifi-channel=""/>
  <mcc-entry mcc="608" smallest-digit="2" language="fr" country="sn" time-zone="Africa/Dakar" wifi-channel=""/>
  <mcc-entry mcc="609" smallest-digit="2" language="fr" country="mr" time-zone="Africa/Nouakchott" wifi-channel=""/>
  <mcc-entry mcc="610" smallest-digit="2" language="fr" country="ml" time-zone="Africa/Bamako" wifi-channel=""/>
  <mcc-entry mcc="611" smallest-digit="2" language="fr" country="gn" time-zone="Africa/Conakry" wifi-channel=""/>
  <mcc-entry mcc="612" smallest-digit="2" language="fr" country="ci" time-zone="Africa/Abidjan" wifi-channel=""/>
  <mcc-entry mcc="614" smallest-digit="2" language="fr" country="ne" time-zone="Africa/Niamey" wifi-channel=""/>
  <mcc-entry mcc="617" smallest-digit="2" language="en" country="mu" time-zone="Indian/Mauritius" wifi-channel=""/>
  <mcc-entry mcc="620" smallest-digit="2" language="en" country="gh" time-zone="Africa/Accra" wifi-channel=""/>
  <mcc-entry mcc="621" smallest-digit="2" language="en" country="ng" time-zone="Africa/Lagos" wifi-channel=""/>
  <mcc-entry mcc="622" smallest-digit="2" language="fr" country="td" time-zone="Africa/Ndjamena" wifi-channel=""/>
  <mcc-entry mcc="623" smallest-digit="2" language="fr" country="cf" time-zone="Africa/Bangui" wifi-channel=""/>
  <mcc-entry mcc="624" smallest-digit="2" language="fr" country="cm" time-zone="Africa/Douala" wifi-channel=""/>
  <mcc-entry mcc="625" smallest-digit="2" language="pt" country="cv" time-zone="Atlantic/Cape_Verde" wifi-channel=""/>
  <mcc-entry mcc="627" smallest-digit="2" language="es" country="gq" time-zone="Africa/Malabo" wifi-channel=""/>
  <mcc-entry mcc="628" smallest-digit="2" language="fr" country="ga" time-zone="Africa/Libreville" wifi-channel=""/>
  <mcc-entry mcc="629" smallest-digit="2" language="fr" country="cg" time-zone="Africa/Brazzaville" wifi-channel=""/>
  <mcc-entry mcc="630" smallest-digit="2" language="fr" country="cd" time-zone="Africa/Kinshasa" wifi-channel=""/>
  <mcc-entry mcc="631" smallest-digit="2" language="pt" country="ao" time-zone="Africa/Luanda" wifi-channel=""/>
  <mcc-entry mcc="632" smallest-digit="2" language="pt" country="gw" time-zone="Africa/Bissau" wifi-channel=""/>
  <mcc-entry mcc="634" smallest-digit="2" language="ar" country="sd" time-zone="Africa/Khartoum" wifi-channel=""/>
  <mcc-entry mcc="635" smallest-digit="2" language="en" country="rw" time-zone="Africa/Kigali" wifi-channel=""/>
  <mcc-entry mcc="636" smallest-digit="2" language="am" country="et" time-zone="Africa/Addis_Ababa" wifi-channel=""/>
  <mcc-entry mcc="638" smallest-digit="2" language="fr" country="dj" time-zone="Africa/Djibouti" wifi-channel=""/>
  <mcc-entry mcc="639" smallest-digit="2" language="en" country="ke" time-zone="Africa/Nairobi" wifi-channel=""/>
  <mcc-entry mcc="640" smallest-digit="2" language="en" country="tz" time-zone="Africa/Dar_es_Salaam" wifi-channel=""/>
  <mcc-entry mcc="641" smallest-digit="2" language="en" country="ug" time-zone="Africa/Kampala" wifi-channel=""/>
  <mcc-entry mcc="642" smallest-digit="2" language="fr" country="bi" time-zone="Africa/Bujumbura" wifi-channel=""/>
  <mcc-entry mcc="643" smallest-digit="2" language="pt" country="mz" time-zone="Africa/Maputo" wifi-channel=""/>
  <mcc-entry mcc="645" smallest-digit="2" language="en" country="zm" time-zone="Africa/Lusaka" wifi-channel=""/>
  <mcc-entry mcc="646" smallest-digit="2" language="fr" country="mg" time-zone="Indian/Antananarivo" wifi-channel=""/>
  <mcc-entry mcc="647" smallest-digit="2" language="fr" country="re" time-zone="Indian/Reunion" wifi-channel=""/>
  <mcc-entry mcc="648" smallest-digit="2" language="en" country="zw" time-zone="Africa/Harare" wifi-channel=""/>
  <mcc-entry mcc="649" smallest-digit="2" language="en" country="na" time-zone="Africa/Windhoek" wifi-channel=""/>
  <mcc-entry mcc="650" smallest-digit="2" language="en" country="mw" time-zone="Africa/Blantyre" wifi-channel=""/>
  <mcc-entry mcc="652" smallest-digit="2" language="en" country="bw" time-zone="Africa/Gaborone" wifi-channel=""/>
  <mcc-entry mcc="655" smallest-digit="2" language="en" country="za" time-zone="Africa/Johannesburg" wifi-channel=""/>
  <mcc-entry mcc="659" smallest-digit="2" language="ar" country="ss" time-zone="Africa/Juba" wifi-channel=""/>
  <mcc-entry mcc="704" smallest-digit="2" language="es" country="gt" time-zone="America/Guatemala" wifi-channel=""/>
  <mcc-entry mcc="706" smallest-digit="2" language="es" country="sv" time-zone="America/El_Salvador" wifi-channel=""/>
  <mcc-entry mcc="708" smallest-digit="3" language="es" country="hn" time-zone="America/Tegucigalpa" wifi-channel=""/>
  <mcc-entry mcc="710" smallest-digit="2" language="es" country="ni" time-zone="America/Managua" wifi-channel=""/>
  <mcc-entry mcc="712" smallest-digit="2" language="es" country="cr" time-zone="America/Costa_Rica" wifi-channel=""/>
  <mcc-entry mcc="714" smallest-digit="2" language="es" country="pa" time-zone="America/Panama" wifi-channel=""/>
  <mcc-entry mcc="716" smallest-digit="2" language="es" country="pe" time-zone="America/Lima" wifi-channel=""/>
  <mcc-entry mcc="722" smallest-digit="2" language="es" country="ar" time-zone="America/Argentina/Buenos_Aires" wifi-channel=""/>
  <mcc-entry mcc="724" smallest-digit="2" language="pt" country="br" time-zone="America/Sao_Paulo" wifi-channel=""/>
  <mcc-entry mcc="730" smallest-digit="2" language="es" country="cl" time-zone="America/Santiago" wifi-channel=""/>
  <mcc-entry mcc="732" smallest-digit="3" language="es" country="co" time-zone="America/Bogota" wifi-channel=""/>
  <mcc-entry mcc="734" smallest-digit="2" language="es" country="ve" time-zone="America/Caracas" wifi-channel=""/>
  <mcc-entry mcc="736" smallest-digit="2" language="es" country="bo" time-zone="America/La_Paz" wifi-channel=""/>
  <mcc-entry mcc="740" smallest-digit="2" language="es" country="ec" time-zone="America/Guayaquil" wifi-channel=""/>
  <mcc-entry mcc="744" smallest-digit="2" language="es" country="py" time-zone="America/Asuncion" wifi-channel=""/>
  <mcc-entry mcc="748" smallest-digit="2" language="es" country="uy" time-zone="America/Montevideo" wifi-channel=""/>
  <mcc-entry mcc="364" smallest-digit="3" language="en" country="bs" time-zone="America/Nassau" wifi-channel=""/>
  <mcc-entry mcc="429" smallest-digit="2" language="ne" country="np" time-zone="Asia/Kathmandu" wifi-channel=""/>
</mcc-table>
